import type {Route} from "../../../.react-router/types/app/pages/dashboard/+types/Home";
import {Badge, Button, Card, em, Grid, Group, Image, Modal, PasswordInput, Stack, Table, Text} from "@mantine/core";
import React from "react";

export function meta({}: Route.MetaArgs) {
    return [
        { title: "Home" },
        { name: "description", content: "Dashboard Home" },
    ];
}

export default function Component() {
    return (
        <Group justify="center" align="center">
            <Stack align="center" justify="center">
                <Text fw={700} size={em(28)}>Performance Test Server Architecture</Text>
                <Image src="/server_architecture.png" w={1200}/>
            </Stack>
        </Group>
    );
}
